<?php
// $Id: blocks.php,v 1.1 2004/05/22 21:31:10 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// Blocks
define("_MB_MYLINKS_TITLE1","最近のLINKS");
define("_MB_MYLINKS_TITLE2","Top Links");

define("_MB_MYLINKS_SHOW","Show");
define("_MB_MYLINKS_TRIM","Trim to:");
define("_MB_MYLINKS_LIMIT","Limit to:");

define("_MB_SYSTEM_WLNKS","認証待ちLinks");
define("_MB_SYSTEM_BLNK","壊れているLINKS");
define("_MB_SYSTEM_MLNKS","修正申請LINKS");
?>
